<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>Webcam websocket experiement</title>

    <link rel="stylesheet" href="main.css">
  </head>
  <body>

    <div class="booth">
      <video id="video" width="400" hight="300" autoplay></video>
      <canvas id="canvas" width"400" hight="300"></canvas>

    </div>

    <script src="video.js"></script>
  </body>
</html>
